version: '3'
services:
  web:
    build: .
    image: nodubuntu
    ports:
      - 80

  lb:
    image: dockercloud/haproxy:latest
    links:
      - web
    ports:
      - 80:80
    volumes:
      - /var/run/docker.sock:/var/run/docker.sock
